    .product-options dd select {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    }
	
	.cms-index-index.custom-slider-enabled .rt-bg {
height: 793px;
}
 
.cms-index-index.custom-slider-enabled .rt-bg {
height: 520px;
}

    .cms-index-index.custom-slider-enabled .rt-bg {
    height: 520px;
    }
	.cms-index-index.custom-slider-enabled .rt-bg {
height: 520px !important;
} 

.page.base #homepage-contentslider-container.custom .images > div {
top: 0px; /*  -32px */
} 
.mageside-menu-toggle-container {
display: block !important;
}

div.mageside-menu-toggle-button {
display: none!important;
}



.mageside-menu .mageside-menu-toggle-container li{
 position: relative;
}

a.mageside-menu-heading {
	display: block;
background-color: #E2E2E2;
line-height: 18px;
padding: 5px 10px;
font-size: 12px;
font-weight: bold;

}

.mageside-menu-toggle-container li a{
	color : #575757;
} 
.mageside-menu-toggle-container li a:hover{
	color : #0C699C;
} 	


a.mageside-menu-heading:nth-child(1) span:after {
content: "";
height: 18px;
width: 50px;
background: url(/media/nouveau-produits-imprimés.png);
position: absolute;
right: 5px;
line-height: 18px;
}

a.mageside-menu-heading:nth-child(2) span:after {
content: "";
height: 20px;
width: 50px;
background: url(/media/imprimerie-eco.png);
position: absolute;
right: 5px;
line-height: 18px;

}

a.mageside-menu-heading:nth-child(3) span:after {
content: "";
height: 20px;
width: 50px;
background: url(/media/imprimerie-express.png);
position: absolute;
right: 5px;
line-height: 18px;
}

a.mageside-menu-heading:nth-child(7) span:after {
content: "";
height: 25px;
width: 222px;
margin-top: -2px;
background-color: #FFF;
position: absolute; 
right: 0px;
line-height: 20px;
opacity: 0.6;
z-index: -1;


}
a.yourClass {
    color: #575757; 
	    font-size: 1.1em;
display: block;
padding-bottom: 5px;
}

a.yourClass:hover {
    color : #0C699C;
}

.mageside-menu .mageside-menu-toggle-container li a[href*="https://www.papeo.fr/impression-publicitaire/impression-calendrier-poche-banque-remborde-imprimerie"]:after {
 content: "";
 height: 20px;
 width: 50px;
background: url(/media/calendrier-pas-cher.png);
 position: absolute;
 right: 5px;
 margin: 1px 0 0;
}


a.mageside-menu-heading:nth-child(25) span:after {
content: "";
height: 20px;
width: 50px;
background: url(/media/imprimerie-restaurant.png);
position: absolute;
right: 5px;
line-height: 18px;
} 

a.mageside-menu-heading:nth-child(4) span:after {
content: "";
height: 20px;
width: 50px;
background: url(/media/imprimes-elections-pas-cher.png);
position: absolute;
right: 5px;
line-height: 18px;
}

/*a.mageside-menu-heading:nth-child(25) span:after {
content: "";
height: 20px;
width: 50px;
background: url(/media/imprimerie-papier-recycle.png);
position: absolute;
right: 5px;
line-height: 18px;
}*/


.wrapper {
background: #cae5ff;
} 

/* .widget widget-static-block {
height: 200px;
} */

.main-container {
background: #FFF;


}

.col-main, .block  {
border-radius: 0px

}



.header-container {
background: #FFF;


}

.quick-access-wrapper .links li:last-child {
margin-right: 3px;
}
/*display: none;
} */

.footer-header {
font-size : 11px;
} 

.sous-titre {
font-size : 14px;
} 


.sous-titre-delai {
font-size : 12px;
font-weight: normal;
} 

.sous-titre-delai-titre {
font-size : 12px;
font-weight: normal;
line-height: 0.4em;
} 



.pub-droite {
position: fixed;
left: 50%;
bottom: 150px;
margin-left: 610px;
} 

.pub-droite-checkout {
position: fixed;
left: 50%;
bottom: 150px;
margin-left: 610px;
} 

.pub-gauche {
position: fixed;
left: 50%;
top: 150px;
margin-left: -730px;
}

.indigo {
margin-top: -10px;
}



ul.display li .product-container {
min-height: 380px !Important;
} 
/*
.catalog-category-view p.special-price,
.catalog-category-view span.addto{
	display:none !important;
}
*/


/* product image slides */

.product-view .more-views ul:after {
	clear:both; 
	content:"";
	display:block;
}
.product-view .more-views li {
    float: left;
    margin: 0px 0px 8px 9px;
	display:block;
}

product-view .product-img-box .more-views li a {
    float: left;
    width: 56px;
    height: 56px;
    border: 2px solid #DDD;
    overflow: hidden;
	display:block;
}
.product-view .more-views h2 {
    font-size: 11px;
    border-bottom: 1px solid #CCC;
    margin: 0px 0px 8px;
    text-transform: uppercase;
	max-width: 100px;
}


.product-view .product-img-box2 {
    display: block;

    float: left;
    max-width: 300px;
    width: 300px;
	
}

.product-view .product-shop {
    float: right;
    max-width: 350px !important;
}
.img_product_slide, p.product-image {
    position: relative;
	min-height: 282px;
}

.img_product_slide .slidenp {
    position: absolute;
    display: none;
    text-align: center;
    width: 27px;
    height: 27px;
    line-height: 27px;
    top: 45%;
    left: 1px;
    z-index: 999999 !important;
	cursor: pointer;
    background-image: url("../images/bg_direction_nav.png");
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: 27px center;
    background-repeat: repeat;
    background-size: auto auto;
}
.img_product_slide .presl {
    background-position: 0px center;
}
.img_product_slide .nextsl {
    right: 1px;
    left: auto !important;
    content: ".";
}
.img_product_slide:hover .slidenp{ display: block; }

p.product-image img{ max-width: 282px; }
.img_product_all .review-box{
position: static;
}
.img_product_all{
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5) inset, 0px 0px 0px 1px rgba(255, 255, 255, 0.08);
	border-radius: 4px;
	padding: 9px;
	max-width: 300px;
    width: 300px;
	box-sizing: border-box;
	margin-top: 20px;
}

span.catalog-category-view {
    color: #ff0101;
    font-size: 18px;
    padding-left: 10px;
    line-height: 26px;
    vertical-align: top;
}


.nearaddtocart .content_deliver{
    color: #868686;
	margin-top: 5px;
	width: 400px;
}

#forj1ms{
    color: #008000;
	display: block;
}

.forJ1{
	padding-bottom: 20px;
}


.page.base .promo-wrapper.pw3::after {
bottom: auto;
color: #3D9BD5 !important;
top: -21px;
text-shadow: 0px 2px 0px #DDE0E7;
}
.page.base .promo-wrapper {
	clear: both;
	margin-bottom: 0px;
	margin-left: -50%;
	margin-top: 30px;
	padding: 1px 0px;
	position: relative;
	width: 200%;
}

.sealTuevSuedWrapper {
    position: fixed;
    background: url(/media/imprimerie-paiement-securise.png) top no-repeat;
    left: 0px;
    width: 87px;
    height: 98px;
    bottom: 30px;
    z-index: 999999;
}


@font-face {
    font-family: 'ClanBold';
    src: url('clan-bold-webfont.eot');
    src: url('/media/font/clan-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/font/clan-bold-webfont.woff') format('woff'),
         url('/media/font/clan-bold-webfont.ttf') format('truetype'),
         url('/media/font/clan-bold-webfont.svg#ClanBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClanBook';
    src: url('/media/font/clan-book-webfont.eot');
    src: url('/media/font/clan-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/font/clan-book-webfont.woff') format('woff'),
         url('/media/font/clan-book-webfont.ttf') format('truetype'),
         url('/media/font/clan-book-webfont.svg#ClanBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClanMedium';
    src: url('/media/font/clan-med-webfont.eot');
    src: url('/media/font/clan-med-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/font/clan-med-webfont.woff') format('woff'),
         url('/media/font/clan-med-webfont.ttf') format('truetype'),
         url('/media/font/clan-med-webfont.svg#ClanMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.btn-comp {
  background:#C54C82;
  color:#FFFFFF;
}
styles.min.css
.btn {
  background-image:none;
  border:1px solid transparent;
  border-radius:0;
  cursor:pointer;
  display:inline-block;
  font-size:14px;
  font-weight:400;
  line-height:1.42857;
  margin-bottom:0;
  padding:6px 12px;
  text-align:center;
  text-transform:uppercase;
  touch-action:manipulation;
  user-select:none;
  vertical-align:middle;
  white-space:nowrap;

}